Hack4Glarus 2022 (summer) - Task #10614

Evaluate Hitobito
06/11/2022 11:42 PM - Venu Kakarla

Status: Closed Start date: 06/11/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Opensource project Hitobito seems like the perfect system for managing members, mailings, registrations for Groups, Events and
Courses for Hackathons, Meet-ups and Online courses conducted at Ungelich.ch and friends.

Project Website: https:/hitobito.com

Github Repo: https://github.com/hitobito/hitobito

Project Demo: https://demo.hitobito.com/en/users/sign_in

User Guide (in German): https:/hitobito.readthedocs.io/de/latest/

History

#1 - 06/12/2022 06:25 AM - Nico Schottelius
- Tracker changed from Idea to Task

- Project changed from Open Infrastructure to Hack4Glarus 2022 (summer)

Good idea, moving it to the project of this hack4glarus

#2 - 09/22/2023 07:44 AM - Venu Kakarla

Nico Schottelius wrote in #note-1:

Good idea, moving it to the project of this hack4glarus

Might be a good idea to move this back to Open Infrastructure

#3 - 01/02/2024 01:08 PM - Nico Schottelius

- Status changed from New to Closed
